
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 10.1141576767
    D: 8658.85449219
    G: 0.111000001431
    SC: 3501.86450195
    T60: 0.494854271412
    Tc: 0.187038198113
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.856000006199
    gc: 0.402999997139

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
